-- Customer specific once-script SUTF#34102.
-- Update personeelsnummers zodat er een 0 voor verschijnt tbv de auto import
-- Support: +31 53 4800700


SET ECHO ON
SPOOL xSUTF#34102.lst
SET DEFINE OFF

UPDATE   prs_perslid
   SET   prs_perslid_nr = CONCAT (0, prs_perslid_nr)
 WHERE   prs_perslid_verwijder IS NULL AND prs_perslid_nr IS NOT NULL;

BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;

SPOOL OFF
